@Ifndef lib_KB
  @Include "lib_KB.inc"
@Endif

@Ifndef KOKU9
@Define KOKU9 KOKU9

function KKOKU9()
{
GetCFLD();

if(CFLD != GetFLD("告知９"))
{
  MsgBox("告知９、１つ目と違う", "KKOKU9");
  BKSP_FLD();
  return;
}

}

@Endif
